[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# STG_E_LOCKVIOLATION

Storage COM/RPC Error code: A locking violation occurred

## Declaration

Source position: types.pp line 175

`const STG_E_LOCKVIOLATION = ($80030021);`

## Description

Defined for Delphi compatibility, this should not be used.

Documentation generated on: Feb 26 2014